package com.dla.dda.domain.constants;

import java.io.Serializable;

/**
 * @see Metodo de consulta para identificar el objeto a consultar por filtro
 * @author montieln
 *
 */
public class QueryRequest implements Serializable {

	private static final long serialVersionUID = 1L;

	private EstatusEstudio estatus;

	private String pattern;

	public EstatusEstudio getEstatus() {
		return estatus;
	}

	public void setEstatus(EstatusEstudio estatus) {
		this.estatus = estatus;
	}

	public String getPattern() {
		return pattern;
	}

	public void setPattern(String pattern) {
		this.pattern = pattern;
	}

}
